body {
    font-size: 100%;
}

.grid {
    width: 1180px;
}

.row {position:relative; margin-left:-20px;}
.gu1 .row {width: 100px;}
.gu2 .row {width: 200px;}
.gu3 .row {width: 300px;}
.gu4 .row {width: 400px;}
.gu5 .row {width: 500px;}
.gu6 .row {width: 600px;}
.gu7 .row {width: 700px;}
.gu8 .row {width: 800px;}
.gu9 .row {width: 900px;}
.gu10 .row {width: 1000px;}
.gu11 .row {width: 1100px;}
.gu12 .row {width: 1200px;}

.col {padding-left:20px; float:left; position:relative;}
.gu1{width: 80px;}
.gu2{width: 180px;}
.gu3{width: 280px;}
.gu4{width: 380px;}
.gu5{width: 480px;}
.gu6{width: 580px;}
.gu7{width: 680px;}
.gu8{width: 780px;}
.gu9{width: 880px;}
.gu10{width: 980px;}
.gu11{width: 1080px;}
.gu12{width: 1180px;}

/* template */

.logo {
    background-image: url('../assets/template/unitedfresh-logo-184.png');
    background-repeat: no-repeat;
    width: 184px;
    height: 194px;
    margin: 10px 0 5px 58px;
}

img.li {
    width: 130px;
}

a.lia {
    margin: 50px 45px 0px 0px;
    padding: 0;
}

ul.topnav {
    right: 0px;
    bottom: 0px;
    width: 890px;
}

.topnav > li:last-child:hover ul {
    right: 0;
}

.topnav > li > a {
    padding: 10px;
    padding-bottom: 7px;
}

ul.topnav li li {
    text-align: left;
}

.home .statement .gu12 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.home .main-sections section,
.work .main-sections section {
    padding: 10px;
    margin-top: 60px;
    margin-bottom: 20px;
    min-height: 310px;
}

.home .main-sections section h1,
.work .main-sections section h1 {
    line-height: 1.35714285714em;
    margin-bottom: 16px;
}

.home .main-sections section > div,
.work .main-sections section > div {
    margin-top: -80px;
}

.home .main-sections section > div img,
.work .main-sections section > div img {
    max-width: 140px;
}

.home .main-sections section p:last-child,
.work .main-sections section p:last-child {
    bottom: 20px;
}

.home .main-sections section p:last-child a,
.work .main-sections section p:last-child a {
    border: 1px solid;
    color: #000;
    font-size: 90%;
    padding: 5px 10px;
    bottom: 5px;
    margin: 0 auto;
}

.title-overlayed {
    width: 230px;
    height: 40px;
    line-height: 43px;
    margin-left: -115px;
    margin-top: -15px;
}

.newsfeed .bx-wrapper {
    padding: 0px 60px;
}

.newsfeed .icon-right-open-big {
    right: 60px;
    font-size: 300%;
    width: 10px;
    height: 40px;
    margin-top: -20px;
}

.newsfeed .icon-left-open-big {
    left: 0px;
    font-size: 300%;
    width: 10px;
    height: 40px;
    margin-top: -20px;
}

.newsfeed .bx-next,
.newfeed .bx-prev {
    width: 50px;
    height: 50px;
}

.newsfeed .blogpost-date {
    font-size: 3em;
    color: #666;
    width: 20%;
    min-width: 100px;
    padding: 0 20px;
    border-right: 2px solid #888;
    margin-right: 20px;
    float: left;
    display: block;
    line-height: 1;
    text-align: center;
}

.newsfeed .blogpost-date .date {
    font-size: 150%;
    display: block;
}

.newsfeed .blogpost-date .monthname {
    font-size: 120%;
    display: block;
}

.newsfeed h1 {
    font-size: 250%;
    margin-bottom: 0px;
}


.crumbs {
    margin-bottom: 20px;
}

.narrow {
    width: 70%;
    margin: 0 auto;
}

.imageleft {
    margin-top: 5px;
    margin-right: 20px;
}

.imageright {
    margin-top: 5px;
    margin-left: 20px;
}

.main {
    padding-bottom: 20px;
}
